CMSIS-DSP: arm_sqrt_q31.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros | Functions
arm_sqrt_q31.c File Reference

## Macros

#define | Q28QUARTER
| Q31 square root function. More...

## Functions

arm_status | arm_sqrt_q31 (q31_t in, q31_t *pOut)
| Q31 square root function. More...